Subject: GA-DIGEST V1 #207
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST          Monday, December 18 2000          Volume 01 : Number 207

----------------------------------------------------------------------

Date: Sat, 16 Dec 2000 01:12:15 -0800
From: Roeland Meyer <[email-masked]>
Subject: RE: Roots (was Re: [ga] ICANN TO LOSE COUNTRY CODES?)

Actually, that's only recently been true. NSI has had the gTLD roots on the
same boxen as the root-servers for years. Only recently (this year) has it
been corrected.

> -----Original Message-----
> From: Sandy Harris [mailto:[email-masked]]
> Sent: Thursday, November 30, 2000 12:30 PM
> To: [email-masked]
> Subject: Roots (was Re: [ga] ICANN TO LOSE COUNTRY CODES?)
> 
> 
> Darrell Greenwood wrote:
> > 
> > ICANN TO LOSE COUNTRY CODES?
> > Country code chiefs have formed a working group that is
> > considering alternatives to letting ICANN manage their
> > ccTLDs on its root server.
> 
> Methinks I'm missing something here.
> 
> I'd have thought it was obvious that the whole thing needs
> to be heirarchical for performance and load-balancing
> reasons. Ideally, a root server should have nothing on it
> but pointers to roots for TLDs. Then have per-TLD root
> servers.
> 
> ( aside:
> 	Perhaps you need multiple TLD-root servers for an
> 	overused domain like .com. Short of stopping selling
> 	.com names and building some procedure to kill unused
> 	or redundant ones (not bad ideas technically, but I
> 	suspect they won't fly) there seems no alternative
> 	to that. Caching helps, but likely not enough.
> 
> 	Perhaps also it is more efficient to combine roots
> 	and a half dozen small nations might decide to use
> 	one root, or to act as secondaries for each other,
> 	or whatever, to manage cost/performance/reliability
> 	tradeoffs.
> )
> 
> I'd have assumed that any national gov't could ask anyone it
> liked to run its ccTLD. Of course they'd have to pay for that.
> If the nation chose to contract running their root out to NSI,
> that's fine too. There'd be costs for that, but no obvious reason
> any of that revenue should go to ICANN.
> 
> Any root server (NSI or alternate) has to point to whatever the
> national gov't chooses to use. There might be a charge for this,
> but at most a few $100, not the million the article mentions.
> 
> For that matter, I would think the same applies to .gov and
> .mil. If the US gov't or the Pentagon want to run TLDroots for
> those, or contract it to whoever, they can, and the NSI-run
> root must point to them.
> 
> So I cannot see why these folks need a working group.
> 
> If, say, the folks responsible for .uk don't like how
> that domain is being managed, then they build a root server
> for it and tell (not ask) NSI to point to it. Since various
> national bodies have authority for their own ccTLDs, NSI must
> do that.
> 
> So for that part of the problem, I don't see what the working
> group has to talk about. They can just do it.
> 
> Have I misunderstood something here?
> 
> > The move follows resentment
> > from country code leaders that feel excluded from ICANN's
> > decision-making on policies affecting the Internet.
> > http://www.theregister.co.uk/content/6/14999.html
> 
> If, on the other hand, the issue is that they don't have
> enough input to the ICANN process, then perhaps they, and
> we, have something to talk about here.
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
> 
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 16 Dec 2000 13:45:52 -0500
From: Vany Martinez <[email-masked]>
Subject: [ga] Re: NCDNHC supported an individual domain name holders constituency in principle

David Wasley:

You wasn't in Chile, the rules was different than now, and the resolution 
was made in that way,.  If you want to verify this,  you just have to 
listen the Real Audio Archive.

I am saying the thruth, I was there, you wasn't and you wasn't member of 
the constituency by that time as far as I know, David Wasley.

NCDNHC made that resolution in that way....you cannot change the resolution 
NCDNHC made.

And I am not being irresponsible.   I am saying the things that happened in 
Santiago Meeting.    I am a rresponsible person that I cannot stand in 
silence seeing that a person
is called lier when I know what is the thruth.  And also is in audio 
records in Real Audio format.

And as I said, I sent this as a CC to the NCDNHC mailing list for the 
records only.   If you has anything to say, say it in the GA list.

Vany

At 09:23 a.m. 12/16/00 -0800, you wrote:
>Vany,  This sort of irresponsible statement is precisely what generated 
>the last month of heated discussion on this list.  You have only reopened 
>the wound and poured salt into it.
>
>You state that the GA should believe, as a result of a face-to-face 
>meeting in Chile, that:
>     "The NCDNHC supports in principle that Individual Domain Name Holders
>      be represented in the DNSO as a separate constituency."
>
>This is not a true statement.  As we have discussed for many weeks now, it 
>may represent a virtuous position but it is not a position ratified by the 
>NCDNHC constituency.  It is a position endorsed (I assume) by the members 
>of NCDNHC attending that meeting in Chile.  It must be represented as such 
>specifically, not merely by inference.
>
>Based on the context you provided, I infer that the statement should read:
>     "_xx_ members of the NCDNHC, meeting in Santiago de Chile on August 24,
>      2000, supported in principle that Individual Domain Name Holders be
>      represented in the DNSO as a separate constituency."
>
>This distinction might seem unimportant at the moment but it is this sort 
>of erosion that leads to misunderstanding later.
>
>         David Wasley
>         Not at the meeting in Chile
>-----
>At 10:15 AM -0500 on 12/16/00, Vany Martinez wrote:
>
>>Dear GA members:
>>
>>I am delegate of SDNP/Panama to the Non-Commercial Domain Name Holders 
>>Consituency and I attended Santiago de Chile meeting in August 1999.
>>
>>As a member and attendant of such meeting (but not in behalf of the 
>>NCDNHC) I want to confirm that the Non-Commercial Domain Name Holders 
>>Constituency, at Santiago de Chile meeting on August 24, made the 
>>following resolution:
>>
>>"The NCDNHC supports in principle that Individual Domain Name Holders be 
>>represented in the DNSO as a separate constituency."
>>
>>This resolution can be heard, for those who are interested in verify this 
>>statement, at the following URL:
>>
>>http://cyber.law.harvard.edu/scripts/rammaker.asp?s=cyber&dir=icann&file=dnso-ncdnhc-082499&start=5&end=1-03-00
>>
>>This is the record in Real Audio of the whole meeting of NCDNHC at August 24.
>>
>>Unfortunately, there's no written minutes available, as far as I 
>>know.   If anyone has minutes of such meeting, please let me know in 
>>order to include them in our webpage.
>>
>>If anyone have any questions, comments or just serve as a witness 
>>confirming what I stated here, please don't hesistate in do it.
>>
>>I am sending a CC of this message to the NCDNHC list, just for the records.
>>
>>Best Regards
>>
>>
>>
>>
>>
>>Nilda Vany Martinez Grajales
>>IT Specialist
>>Sustainable Development Networking Programme/Panama
>>e-mail:  [email-masked]
>>Tel: (507) 230-4011 ext 213
>>Fax: (507) 230-3646
>>
>>
>>---
>>You are currently subscribed to ncdnhc-discuss as: [email-masked]
>>To unsubscribe send a blank email to 
>>[email-masked]

Nilda Vany Martinez Grajales
IT Specialist
Sustainable Development Networking Programme/Panama
e-mail:  [email-masked]
Tel: (507) 230-4011 ext 213
Fax: (507) 230-3646

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 16 Dec 2000 20:54:04 +0100
From: Jefsey Morfin <[email-masked]>
Subject: Re: [ga] Re: NCDNHC supported an individual domain name holders constituency in principle

I am sorry, David, but I am afraid is it responsible to tell that spelling 
the truth is an irresponsible statement? Vany was on the spot. She quotes 
her references. She explains that according to the then prevailing rules 
the motion is valid. She copies the concerned constituency list only for 
the records. I know I ignore the internal problems that the NCDNHC may 
encounter on that matter, but the reasonable way to address that statement, 
seen from outside would,
- - either be to demonstrate (not just use big words) that Vany made an error
- - or to have an NCDNHC vote in order to confirm or to change that position 
today, as according to the records NCDNHC supported - clverly on my opinion 
- - the representation of the individual domain name owners within the DNSO.
Vany, I thank you for your contribution which is most probably of real 
interest for most of the Members of the GA.
Jefsey Morfin

On 19:45 16/12/00, Vany Martinez said:
>David Wasley:
>
>You wasn't in Chile, the rules was different than now, and the resolution 
>was made in that way,.  If you want to verify this,  you just have to 
>listen the Real Audio Archive.
>
>I am saying the thruth, I was there, you wasn't and you wasn't member of 
>the constituency by that time as far as I know, David Wasley.
>
>NCDNHC made that resolution in that way....you cannot change the 
>resolution NCDNHC made.
>
>And I am not being irresponsible.   I am saying the things that happened 
>in Santiago Meeting.    I am a rresponsible person that I cannot stand in 
>silence seeing that a person
>is called lier when I know what is the thruth.  And also is in audio 
>records in Real Audio format.
>
>And as I said, I sent this as a CC to the NCDNHC mailing list for the 
>records only.   If you has anything to say, say it in the GA list.
>
>Vany
>
>At 09:23 a.m. 12/16/00 -0800, you wrote:
>>Vany,  This sort of irresponsible statement is precisely what generated 
>>the last month of heated discussion on this list.  You have only reopened 
>>the wound and poured salt into it.
>>
>>You state that the GA should believe, as a result of a face-to-face 
>>meeting in Chile, that:
>>     "The NCDNHC supports in principle that Individual Domain Name Holders
>>      be represented in the DNSO as a separate constituency."
>>
>>This is not a true statement.  As we have discussed for many weeks now, 
>>it may represent a virtuous position but it is not a position ratified by 
>>the NCDNHC constituency.  It is a position endorsed (I assume) by the 
>>members of NCDNHC attending that meeting in Chile.  It must be 
>>represented as such specifically, not merely by inference.
>>
>>Based on the context you provided, I infer that the statement should read:
>>     "_xx_ members of the NCDNHC, meeting in Santiago de Chile on August 24,
>>      2000, supported in principle that Individual Domain Name Holders be
>>      represented in the DNSO as a separate constituency."
>>
>>This distinction might seem unimportant at the moment but it is this sort 
>>of erosion that leads to misunderstanding later.
>>
>>         David Wasley
>>         Not at the meeting in Chile
>>-----
>>At 10:15 AM -0500 on 12/16/00, Vany Martinez wrote:
>>
>>>Dear GA members:
>>>
>>>I am delegate of SDNP/Panama to the Non-Commercial Domain Name Holders 
>>>Consituency and I attended Santiago de Chile meeting in August 1999.
>>>
>>>As a member and attendant of such meeting (but not in behalf of the 
>>>NCDNHC) I want to confirm that the Non-Commercial Domain Name Holders 
>>>Constituency, at Santiago de Chile meeting on August 24, made the 
>>>following resolution:
>>>
>>>"The NCDNHC supports in principle that Individual Domain Name Holders be 
>>>represented in the DNSO as a separate constituency."
>>>
>>>This resolution can be heard, for those who are interested in verify 
>>>this statement, at the following URL:
>>>
>>>http://cyber.law.harvard.edu/scripts/rammaker.asp?s=cyber&dir=icann&file=dnso-ncdnhc-082499&start=5&end=1-03-00
>>>
>>>This is the record in Real Audio of the whole meeting of NCDNHC at 
>>>August 24.
>>>
>>>Unfortunately, there's no written minutes available, as far as I 
>>>know.   If anyone has minutes of such meeting, please let me know in 
>>>order to include them in our webpage.
>>>
>>>If anyone have any questions, comments or just serve as a witness 
>>>confirming what I stated here, please don't hesistate in do it.
>>>
>>>I am sending a CC of this message to the NCDNHC list, just for the records.
>>>
>>>Best Regards
>>>
>>>
>>>Nilda Vany Martinez Grajales
>>>IT Specialist
>>>Sustainable Development Networking Programme/Panama
>>>e-mail:  [email-masked]
>>>Tel: (507) 230-4011 ext 213
>>>Fax: (507) 230-3646
>>>
>>>---
>>>You are currently subscribed to ncdnhc-discuss as: [email-masked]
>>>To unsubscribe send a blank email to 
>>>[email-masked]
>
>Nilda Vany Martinez Grajales
>IT Specialist
>Sustainable Development Networking Programme/Panama
>e-mail:  [email-masked]
>Tel: (507) 230-4011 ext 213
>Fax: (507) 230-3646
>
>--
>This message was passed to you via the [email-masked] list.
>Send mail to [email-masked] to unsubscribe
>("unsubscribe ga" in the body of the message).
>Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 16 Dec 2000 12:09:19 -0800
From: Kent Crispin <[email-masked]>
Subject: Re: [ga] Re: NCDNHC supported an individual domain name holders constituency in principle

On Sat, Dec 16, 2000 at 01:45:52PM -0500, Vany Martinez wrote:
> David Wasley:
> 
> You wasn't in Chile, the rules was different than now,

The initial ncdnhc charter was submitted to ICANN shortly before 
the Santiago meeting.  There were no rules in that charter that stated 
that a group of members in a face to face meeting may make resolutions 
on the behalf of the entire NCDNHC.

The facts are that the physical meeting attendees voted on a resolution,
and that resolution was never voted on by the full constituency.  You 
claim that these facts make that resolution a "resolution of the 
NCDNHC".  I don't agree.

> and the resolution 
> was made in that way,.  If you want to verify this,  you just have to 
> listen the Real Audio Archive.

The RA archive verifies that the meeting attendees voted on a 
resolution.  That does not make that resolution "a resolution of the 
NCDNHC". 

> I am saying the thruth, I was there, you wasn't and you wasn't member of 
> the constituency by that time as far as I know, David Wasley.

Mr Wasley joined July 15, 1999.  The Santiago meeting was Aug 24.

> NCDNHC made that resolution in that way....you cannot change the resolution 
> NCDNHC made.

The NCDNHC did not make that resolution.  A set of members of the ncdnhc
who HAPPENED TO BE AT THAT MEETING made the resolution.  That is a
distinction in fact, not a distinction in theory.  A group of citizens
of Panama is not the same as Panama itself, and they don't speak for
Panama unless there is some defined formal process by which they gain
that authority.  There have never been rules in the NCDNHC charter that 
confer a similar authority on anyone.

Mr Wasley was a member of the NCDNHC at that time; he was not given an
opportunity to approve or disapprove that resolution, nor were any of 
the other members who were not able to attend.  This is an especially 
important concern in the NCDNHC, where, arguably, many members cannot 
afford to attend the physical meetings.

> And I am not being irresponsible.   I am saying the things that happened in 
> Santiago Meeting.

Sure.  Things happened at the Santiago meeting.

> I am a responsible person that I cannot stand in 
> silence seeing that a person
> is called liar when I know what is the truth.  And also is in audio 
> records in Real Audio format.

Nobody is lying, nobody has been called a liar, and there are no actual
facts that are in dispute.  The issue is the SIGNIFICANCE of the 
non-disputed facts.

- -- 
Kent Crispin                               "Be good, and you will be
[email-masked]                           lonesome." -- Mark Twain
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 16 Dec 2000 17:42:04 -0500
From: Vany Martinez <[email-masked]>
Subject: Re: [ga] Re: NCDNHC supported an individual domain name holders constituency in principle

Hi Kent and all:

At 12:09 p.m. 12/16/00 -0800, Kent wrote:

>The initial ncdnhc charter was submitted to ICANN shortly before
>the Santiago meeting.  There were no rules in that charter that stated
>that a group of members in a face to face meeting may make resolutions
>on the behalf of the entire NCDNHC.
Neither were rules that stated that resolutions made in f2f wasn't 
representative of the entire NCDNHC.
So, the NCDNHC resolutions made in Santiago were sent to the DNSO and to 
the ICANN Board as NCDNHC resolutions.  And also it can be found
in the Real Audio archives of the ICANN meeting at Santiago.

>The facts are that the physical meeting attendees voted on a resolution,
>and that resolution was never voted on by the full constituency.  You
>claim that these facts make that resolution a "resolution of the
>NCDNHC".  I don't agree.
You are not agree, and I respect your opinion.  However, you didn't 
expressed any opinion
about this situation after ICANN meeting in August 1999, as far as I remember.

> > and the resolution
> > was made in that way,.  If you want to verify this,  you just have to
> > listen the Real Audio Archive.
>
>The RA archive verifies that the meeting attendees voted on a
>resolution.  That does not make that resolution "a resolution of the
>NCDNHC".
But it was presented as in behalf of the recently aprooved NCDNHC.

> > I am saying the thruth, I was there, you wasn't and you wasn't member of
> > the constituency by that time as far as I know, David Wasley.
>
>Mr Wasley joined July 15, 1999.  The Santiago meeting was Aug 24.
Ok...thanks for the correction.  I was wrong about the date that David 
Wasley joined.
However, he also didn't complained about the resolutions made in behalf of 
the NCDNHC at Santiago after
Santiago meeting.

> > NCDNHC made that resolution in that way....you cannot change the 
> resolution
> > NCDNHC made.
>
>The NCDNHC did not make that resolution.  A set of members of the ncdnhc
>who HAPPENED TO BE AT THAT MEETING made the resolution.  That is a
>distinction in fact, not a distinction in theory.  A group of citizens
>of Panama is not the same as Panama itself, and they don't speak for
>Panama unless there is some defined formal process by which they gain
>that authority.  There have never been rules in the NCDNHC charter that
>confer a similar authority on anyone.
But there wasn't any rule about this issue.  All NCDNHC members present at 
Santiago
though that was proceeding in the right way when resolutions made at 
Santiago were presented as NCDNHC resolutions.
If now, this is not the right way to do thing, this is now...in that time, 
this was rigth to do it.

>Mr Wasley was a member of the NCDNHC at that time; he was not given an
>opportunity to approve or disapprove that resolution, nor were any of
>the other members who were not able to attend.  This is an especially
>important concern in the NCDNHC, where, arguably, many members cannot
>afford to attend the physical meetings.
But in Santiago meeting, this was our first steps as NCDNHC, and, as far as 
I know no one complained about the issue of representativeness
and the membership at that time was very happy of the rol that NCDNHC Names 
Council representative made in such meeting, and the rol that played 
attendees in general.

> > I am a responsible person that I cannot stand in
> > silence seeing that a person
> > is called liar when I know what is the truth.  And also is in audio
> > records in Real Audio format.
>
>Nobody is lying, nobody has been called a liar, and there are no actual
>facts that are in dispute.  The issue is the SIGNIFICANCE of the
>non-disputed facts.

but when there was some members of the GA that doubted of what someone here 
said and never took the job to verify the information, what it means?
This people neither asked to any NCDNHC Names Council representative at 
that time about such resolution, neither ask to those who we was at 
Santiago, and after they judged without having any proofs...awfull.

And, by the way.  NCDNHC at Santiago meeting presented to the DNSO and 
ICANN Board several other resolutions, specially regarding UDRP.
Please, don't disenfranchise the hard work NCDNHC made in Santiago neither 
the key rol that played our Names Council members and members present at 
Santiago meeting.

Best Regards
Vany

Nilda Vany Martinez Grajales
IT Specialist
Sustainable Development Networking Programme/Panama
e-mail:  [email-masked]
Tel: (507) 230-4011 ext 213
Fax: (507) 230-3646

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 16 Dec 2000 16:44:48 -0800
From: Dave Crocker <[email-masked]>
Subject: Re: [ga] Re: NCDNHC supported an individual domain name holders constituency in principle

At 05:42 PM 12/16/00 -0500, Vany Martinez wrote:
>Neither were rules that stated that resolutions made in f2f wasn't 
>representative of the entire NCDNHC.

Dear GA,

I am sitting in my car, alone, waiting for a train to arrive in San 
Francisco.  I am a member of the NCDNHC and have just held an impromptu 
meeting of the NCDNHC.  It is the unanimous consensus of this meeting to 
disband the NCDNHC.

There are no NCDNHC rules prohibiting such meetings or resolutions, so I 
will rely on Sr. Martinez' above statements as authorization for this 
constituency decision.

d/

=-=-=-=-=
Dave Crocker  <[email-masked]>
Brandenburg Consulting  <www.brandenburg.com>
Tel: +1.408.246.8253,  Fax: +1.408.273.6464

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 17 Dec 2000 18:00:18 +1300
From: Joop Teernstra <[email-masked]>
Subject: Re: [ga] Re: NCDNHC supported an individual domain name holders constituency in principle

At 12:09 16/12/00 -0800, Kent Crispin wrote:

>Nobody is lying, nobody has been called a liar, and there are no actual
>facts that are in dispute.  The issue is the SIGNIFICANCE of the 
>non-disputed facts.
>

I recall that Mr Walsh took the opportunity to take an offensive swipe at
the veracity of the quoted tresolution. 
Now Vany has spoken out, an apology would be part of normal civil discourse.

Otherwise I can accept that the issue is in the significance. 
I may presume that all NCDNHC members who agreed on that resolution in
Santiago would find it pretty significant.
You, of course, do not.

I hear things are not well in the NCDNHC constituency.

Did you and Mr Crocker manage to prevent that there was a constituency
- -wide vote on the issue?
If so, is the more important issue not what registry/registrar advocates
are doing in a Domain Name Holder constituency?

- --Joop--
www.idno.org
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 18 Dec 2000 21:23:45 +0100 (MET)
From: DNSO Secretariat <[email-masked]>
Subject: [ga] NC telecon, 19 Dec 2000, 13:00 UTC, 08:00 New York

The NC telecon agenda has been published in:
http://www.dnso.org/dnso/notes/20001219.NCtelecon-agenda.html

Message from Ken Stubbs, NC Chair:

   FELLOW MEMBERS....
   
   HERE IS THE DATA FOR THE NAMES COUNCIL CONFERENCE CALL TOMORROW
   
   Date of Call:  Tuesday December 19, 2000
   
   Time: 08:00 am  USA EST
   
   Call in number:  1 415 217 0050
   
   Conference ID Number:  12180206
   
   Moderator:  Ken Stubbs
   
   There are 20 Listen-only lines reserved for interested parties as well.

DNSO Secretariat
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #207
************************